
body{
	margin: 0 auto;
	padding: 0 auto;
	background-image: url('../img/bck.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	
}

*{
	font-family: 'Montserrat', sans-serif;
	}

nav{
	display: flex;
	-webkit-justify-content:space-between;
  justify-content: space-between;
  -webkit-flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
	animation: movedown 0.5s linear 1;
}

.nav img{
	width: 60px;
	animation: movedown 0.5s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
	cursor: pointer;
}

@keyframes movedown{
	0%{
		transform: translateY(-100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}

.cover{
	animation: zoomin 1s linear 1;
	animation-delay: 1s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

@keyframes zoomin{
	0%{
		transform: scale(0.3);
		visibility: visible;
	}
	100%{
		transform: scale(1);
		visibility: visible;
	}
}

.nav-links{
	flex:1;
	text-align: right;
}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
	animation: movedown 0.8s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.nav-links ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 4px;
	background: #8D2A45;
	display: block;
	margin: auto;
	transition: 0.8s;
}

.nav-links ul li:hover::after{
	width: 100%;
}

.content{
	width: 380px;
	margin: 0 auto;
	padding: 0px;
	float: left;
}

@keyframes Load {
	from{
		width: 0%;
	}
}
@-webkit-keyframes Load{
	from{
			width:0%;
		}
	}
@-moz-keyframes Load{
		from{
			width: 0%;
		}
	}
@-o-keyframes Load{
		from{
			width: 0%;
		}
}

h1{
	text-align: left;
	margin-bottom: 10px;
	color: white;
}

.box{
	list-style: none;
	margin:0;
	padding: 0;
}

.box li, p{
	margin-bottom: 10px;
	color: white;
}

p{
	font-size: 18px;
}

.bar{
	height: 18px;
	background-color: rgba(255,255,255,0.05);
	margin-bottom: 15px;
	border-radius: 15px;
}

.bar::before{
	content: "";
	background-color: #e695b6;
	display: inline-block;
	border-color: white;
	padding: 15px;
	border-radius: inherit;
	animation: Load 3s 0s;
	-webkit-animation: Load 3s 0s;
	-moz-animation: Load 3s 0s ;
	-o-animation: Load 3s 0s;
}

.ps::before{
	content: "";
	background-color: #ffa1a7;
	display: inline-block;
	padding: 15px;
	border-radius: inherit;
	animation: Load 3s 0s;
	-webkit-animation: Load 3s 0s;
	-moz-animation: Load 3s 0s ;
	-o-animation: Load 3s 0s;
}

.ps{
	height: 18px;
	background-color: rgba(255,255,255,0.05);
	margin-bottom: 15px;
	border-radius: 15px;
	border-color: white;
}


.sublime::before{
	content: "";
	background-color: #f5beaa;
	display: inline-block;
	padding: 15px;
	border-radius: inherit;
	animation: Load 3s 0s;
	-webkit-animation: Load 3s 0s;
	-moz-animation: Load 3s 0s ;
	-o-animation: Load 3s 0s;
}

.sublime{
	height: 18px;
	background-color: rgba(255,255,255,0.05);
	margin-bottom: 15px;
	border-radius: 15px;
}

.bar.bar1::before{
	width: calc(90% - 10px);
}

.ps.bar2::before{
	width: calc(70% - 10px);
}

.sublime.bar3::before{
	width: calc(60% - 10px);
}

.kotak{
	float: left;
  height: auto;
  margin: 20vh;
  background-color: rgba(255,255,255,0.05);
  padding:5%;
  border-radius: 30px;
  box-shadow: 10px 10px 12px rgba(0, 0, 0, 0.1)
}

.me img{
	width: 500Px;
	margin:10px 30px 30px 30px;
	position: relative;
    animation: animateleft ease 2s;
    float: left;
}

@keyframes animateleft{
	0%{
		left:-100px;
    	opacity: 0;
	}

	100%{
		left:0;
		opacity: 1;
	}
}

.aboutme{
	margin: 10px 30px 30px 200px;
	position: relative;
    animation: animateright ease 2s;
}

@keyframes animateright{
	0%{
		right:-100px;
    	opacity: 0;
	}

	100%{
		right:0;
		opacity: 1;
	}
}

.aboutme h1 p{
	line-height: 15px;
}

.aboutme ul li {
	list-style: none;
	text-decoration: none;
	color: white;
	display: flex;
	align-items: center;

}

.clear{
	clear: both
}

.scroll-downs {
  position: absolute;
  top: 60%;
  left: 8%;
  margin: auto;
  text-align: center;
  width :34px;
  height: 55px;
}
.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid white;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: white;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}
p{
	color: white;
}


.footer{
  width: 100%;
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
  margin: 0 auto;
  background-color: rgba(255,255,255,0.05);
}
	
.logo-footer{
  margin: 5px;
  text-align: center;
  padding: 15px
}

nav-footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
}

.footer ul li{
	
	display: inline-block;
	padding: 8px;
	position: relative;
	margin: 5px;
  flex: 4
}

.footer ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
	margin: 5px;
  flex: 4
}

@media only screen and (max-width: 700px){
	body{width: 100%}
		background-repeat: repeat-y;
	}

	.cover img{

		width: 80%
	}

